Webhooks
List webhook endpoints
GET
/
v1
/
webhooks
List webhook endpoints
curl --request GET \
--url https://api.veri.studio/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"url": "<string>",
"secret": "<string>",
"event_types": [
"<string>"
],
"consecutive_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"disabled_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true
}List webhook endpoints
curl --request GET \
--url https://api.veri.studio/v1/webhooks \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.veri.studio/v1/webhooks"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.veri.studio/v1/webhooks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"object": "<string>",
"data": [
{
"object": "<string>",
"id": "<string>",
"url": "<string>",
"secret": "<string>",
"event_types": [
"<string>"
],
"consecutive_failures": 123,
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z",
"description": "<string>",
"disabled_at": "2023-11-07T05:31:56Z"
}
],
"has_more": true
}
